* {
    margin: 0;
    padding: 0;
}

html, body {
    background-color: #000;
    overflow: hidden;
    font-family: "Roboto", Arial, sans-serif;
    color: #444;
    font-size: 0.9rem;
    width: 100%;
    height: 100%;
}

#bg {
    position: fixed;
    top: -50%;
    left: -50%;
    width: 200%;
    height: 200%;
}

#bg img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    min-width: 50%;
    min-height: 50%;
    opacity: 0.85;
}

.container {
    max-width: 26.5rem;
    background-color: #fff;
    padding: 3rem 1rem 0 1rem;
    border-top: 0.2rem solid #385884;
    opacity: 0.98;
    position: relative;
    top: 3.5rem;
}

.card {
    border: unset;
}

.card-body {
    padding: 1.1rem;
}

.form-control {
    margin: 1.8rem 0;
    border-radius: 2px;
    padding: 1.3rem 0.9rem;
    font-size: 0.9rem;
}

.form-control:focus {
    background-color: unset;
    border-color: #4285f4;
    -webkit-box-shadow: unset;
    box-shadow: unset;
    outline: -webkit-focus-ring-color auto 5px;
}

.forgotPassword a {
    color: #385883;
}

#submit {
    background-color: #385984;
    border-color: #486994;
    color: #fff;
}

#submit:hover {
    background-color: #486994;
    border-color: #5879a4;
}

.modal-dialog {
    max-width: 50rem;
}

.modal-content {
    background-color: #fff;
    color: #922;
}

.modal-header {
    background-color: #e22;
}

.modal-header h4, .close {
    color: #fff;
}

.modal-body {
    padding: 7rem 2rem;
    font-size: 1.3rem;
}

.modal-body::after {
    content: "";
    display: block;
    position: absolute;
    z-index: 0;
    width: 100%;
    height: 100%;
    background: url('../../img/app/red-x.jpg') no-repeat center center;
    background-size: contain;
    opacity: 0.03;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}